.banner-iframe-container{
    overflow: hidden;
    padding-top: 20%;
    position: relative;
  }
    @media(min-width: 400px)
    {
      .banner-iframe-container{
        padding-top: 17%
      }
    }
    
    @media(min-width: 768px){
      .banner-iframe-container{
        padding-top: 14%
      }
    }
    @media(min-width: 1024px){
      .banner-iframe-container{
        padding-top: 8%
      }
    }
    @media(min-width: 1200px){
      .banner-iframe-container{
        padding-top: 6%
      }
    }
    
    .banner-title{
      text-align: center;
      color: white;
       border: 0;
       height: 100%;
       left: 0;
       position: absolute;
       top: 0;
       width: 100%;
      }

.c-home-header{
    margin-bottom: 15px !important;
}


/*Fillmore Specific Changes */
.event-cnt-top{
  display: none;
}

.event-cnt{
  top: 15px;
}